Bug 1569799 - [Docs][Install] Update advanced RHVH36 Install instructions
Summary: [Docs][Install] Update advanced RHVH36 Install instructions
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: rhev-docs@redhat.com
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 01:28 UTC by Mark Keir
Modified: 2019-05-07 12:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-26 00:46:49 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Mark Keir 2018-04-20 01:28:35 UTC
Description of problem:
https://access.redhat.com/documentation/en-us/red_hat_enterprise_virtualization/3.6/html-single/installation_guide/index#Automating_RHVH_Deployment has not been updated with the details about squashfs extraction and use from https://bugzilla.redhat.com/show_bug.cgi?id=1435257.

Version-Release number of selected component (if applicable):
3.6

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_virtualization/3.6/html-single/installation_guide/index#Automating_RHVH_Deployment

Expected results:

Additional details in step 3, per https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/installation_guide/index#Automating_RHVH_Deployment

Additional info:

Comment 1 Lucy Bopf 2018-04-26 00:46:49 UTC
Thank you for requesting this backport. 

The 3.6 release is no longer officially supported, and we are directing documentation resources to the upcoming 4.2 release.

This update has been applied to versions 4.1 and 4.2 already, and users can refer to that documentation for information. As such, we will not update this in version 3.6.

Moving to CLOSED.


Note You need to log in before you can comment on or make changes to this bug.